Subject: Re: Job In India | Native Japanese Speaker | CCE
From: otsuki s <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Sat, 16 Feb 2019 15:16:29 +0900

Hello

Please use +8150-6871-2883

I am interested. Please call me after 1 hour as I cannot get a call right
now

2019年2月16日(土) 15:13 HR Livesalesman <[email-masked]>:

> Hello Shohei Otsuki,
> Greetings!
> I'm writing this email to get in touch with you regarding a job opening
> for Native Japanese Speaker.
> Shohei, we are an e-commerce company working globally and providing
> platform for other business provider through outsourcing.
> Currently we are providing assistance to our Japanese client and for that
> we are looking for Native Speaker of Japanese Language.
> I have shortlisted your profile for this role from India's Job Portal
> naukri.com and I find that you're profile is interesting.
> I would love to give you a job in the company for our Delhi/NCR location.
>
> I tried to call you on your number that is been provided you on your
> naukri.com profile but unfortunately, we didn't connect.
> It is requested to you that kindly add my number to your phone and
> whatsapp me so that the communication between us is made easier and
> convenient
> My number is *+917042335393. *After adding my number do message me.
> Waiting for a quick response.
>
>
> Thanks & Regard,
> Ashfaque
> Human Resources
> LiveSalesman
> Noida, India
> *+911204332621 Ex.12*
> *+917042335393*
>
-- 
----
Shohei Otsuki 大槻 昇平

e-mail:                           [email-masked]
Phone (IP number)     :   +815058847366 or +8105058847366
Phone (Japan mobile):    +818065211477
Skype ID:                      shohei.otsuki